Subject: permaculture in nc

From: hannah arps <[email-masked]>
Date: Fri, 27 Oct 1995 09:20:11 -0400

I am a student at Williams College, and during the month of January
I'm going to be doing an independent project on permaculture in theory
and in practice.  As part of this project I need to visit and
interview some people who are doing permaculture.  I will be based in
Sylva, North Carolina (west of Asheville) and in Greensboro.  If
anyone on this list is in either of these areas and would be willing
to let me visit, or if you know of anyone who is not on the list, I'd
love to hear from you.

Thanks a lot,
Hannah Arps

SU Box 2613
Williams College
Williamstown MA 01267
(413) 597-2854